<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          <meta charset="utf-8">
          <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
          <link type="image/x-icon" href="img/icon/favicon.ico" rel="shortcut icon">
          <link type="Image/x-icon" href="img/icon/favicon.ico" rel="icon">
          <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
          <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
          <link rel="stylesheet" href="css/main.min.css">
          
          <title>ВПЧ.net</title>
          <header class="header">
              <div class="container border-radius">
                  <div class="header__top d-flex">
                      <div class="header__logo d-flex align-items-center justify-content-center">
                          <div class="image__wrapper animate__animated animate__flipInX">
                              <a href="index.html">
                                  <img class="logo" src="img/main/logo-header.gif" alt="logo-header">
                              </a>
                          </div>
                      </div>
                      <div class="header-burger__menu">
                          <button class="header-burger__button">
                             
                              <svg enable-background="new 0 0 32 32" fill="#fff" id="Glyph" version="1.1" viewBox="0 0 32 32" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                  <path d="M29,16c0,1.104-0.896,2-2,2H11c-1.104,0-2-0.896-2-2s0.896-2,2-2h16C28.104,14,29,14.896,29,16z" id="XMLID_352_"/>
                                  <path d="M29,6c0,1.104-0.896,2-2,2H11C9.896,8,9,7.104,9,6s0.896-2,2-2h16C28.104,4,29,4.896,29,6z" id="XMLID_354_"/>
                                  <path d="M29,26c0,1.104-0.896,2-2,2H11c-1.104,0-2-0.896-2-2s0.896-2,2-2h16C28.104,24,29,24.896,29,26z" id="XMLID_356_"/>
                                  <path d="M3,6c0,1.103,0.897,2,2,2s2-0.897,2-2S6.103,4,5,4S3,4.897,3,6z" id="XMLID_358_"/>
                                  <path d="M3,16c0,1.103,0.897,2,2,2s2-0.897,2-2s-0.897-2-2-2S3,14.897,3,16z" id="XMLID_360_"/><path d="M3,26c0,1.103,0.897,2,2,2s2-0.897,2-2s-0.897-2-2-2S3,24.897,3,26z" id="XMLID_362_"/>
                              </svg>
                              
                          </button>
                          <div class="menu__list d-flex align-items-center animate__animated animate__pulse">
                              <button class="burger-menu__close">
                                  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><defs>
                                      <style>.cls-1{fill:#fff;opacity:0;}.cls-2{fill:#fff;}</style>
                                  </defs><title>close</title><g id="Layer_2" data-name="Layer 2"><g id="close"><g id="close-2" data-name="close"><rect class="cls-1" width="24" height="24" transform="translate(24 24) rotate(180)"/>
                                      <path class="cls-2" d="M13.41,12l4.3-4.29a1,1,0,1,0-1.42-1.42L12,10.59,7.71,6.29A1,1,0,0,0,6.29,7.71L10.59,12l-4.3,4.29a1,1,0,0,0,0,1.42,1,1,0,0,0,1.42,0L12,13.41l4.29,4.3a1,1,0,0,0,1.42,0,1,1,0,0,0,0-1.42Z"/></g></g></g>
                                  </svg>
                              </button>
                              <div class="menu__item"><a class="item__link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></div>
                              <div class="menu__item"><a class="item__link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></div>
                              <div class="menu__item"><a class="item__link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></div>
                              <div class="menu__item"><a class="item__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></div>
                          </div>
                          <h1 class="main__title">Информационный сайт о проблеме папилломавирусной инфекции</h1>
                      </div>
                  </div>
                  <div class="header__bottom">
                      <div class="header__wrapper d-flex justify-content-between">
                          <div class="wrapper__item d-flex flex-column justify-content-end slide" style="background-image: url('img/background/girl.webp'); border-bottom-left-radius: 90px;">
                              <div class="header__content" style="border-bottom-left-radius: 90px; border-bottom-right-radius: 8px;">
                                  <h2 class="header__title">Жизнь без ВПЧ!</h2>
                                  <p class="header__text">Все о методах профилактики<br>вируса папилломы человека...</p>
                              </div>
                          </div>
                          <div class="wrapper__item d-flex flex-column justify-content-end slide" style="background-image: url('img/background/doctor.png');">
                              <div class="header__content">
                                  <button class="header__title accordion__button">Бесплатное<br>тестирование<br>на ВПЧ</button>
                              </div>
                          </div>
                          <div class="wrapper__item slide" style="background-image: url('img/background/flower.gif'); border-top-right-radius: 90px;">
                              <ul class="link__list">
                                  <li class="link__item"><a class="link" href="page__o-viruse-vpch.html">О вирусе</a></li>
                                  <li class="link__item"><a class="link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></li>
                                  <li class="link__item"><a class="link" href="page__prichiny-vozniknoveniya-displazii-sheyki-matki.html">Дисплазия шейки матки</a></li>
                                  <li class="link__item"><a class="link" href="page__kak-peredaetsya-virus-papillomy-cheloveka.html">Механиз заражения</a></li>
                                  <li class="link__item"><a class="link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></li>
                                  <li class="link__item"><a class="link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></li>
                                  <li class="link__item"><a class="link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></li>
                                  <li class="link__item"><a class="link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Где лечить ВПЧ?</a></li>
                                  <li class="link__item"><a class="link" href="page__profilaktika-virusa-papillomy-cheloveka.html">Профилактика</a></li>
                                  <li class="link__item"><a class="link" href="page__kogda-nuzhno-lechit-virus-papillomy-cheloveka.html">Всегда ли стоит лечить ВПЧ</a></li>
                                  <li class="link__item"><a class="link" href="page__planirovanie-beremennosti.html">Планирование беременности</a></li>
                                  <li class="link__item"><a class="link" href="page__chasto-zadavaemye-voprosy.html">Часто задаваемые вопросы</a></li>
                                  <li class="link__item"><a class="link" href="page__online-konsultaciya.html">Задать вопрос</a></li>
                                  <li class="link__item"><a class="link" href="page__slovar-terminov.html">Словарь терминов</a></li>
                              </ul>
                          </div>
                      </div>
                      <div class="slick-slider">
                          <div class="wrapper__item d-flex flex-column justify-content-end" style="background-image: url('img/background/girl.webp'); ">
                              <div class="header__content">
                                  <h2 class="header__title">Жизнь без ВПЧ!</h2>
                                  <p class="header__text">Все о методах профилактики<br>вируса папилломы человека...</p>
                              </div>
                          </div>
                          <div class="wrapper__item d-flex flex-column justify-content-end" style="background-image: url('img/background/doctor.png');">
                              <div class="header__content">
                                  <button class="header__title accordion__button slider__button">Бесплатное<br>тестирование<br>на ВПЧ</button>
                              </div>
                          </div>
                          <div class="wrapper__item slide__scroll" style="background-image: url('img/background/flower.gif');">
                              <ul class="link__list">
                                  <li class="link__item"><a class="link" href="page__o-viruse-vpch.html">О вирусе</a></li>
                                  <li class="link__item"><a class="link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></li>
                                  <li class="link__item"><a class="link" href="page__prichiny-vozniknoveniya-displazii-sheyki-matki.html">Дисплазия шейки матки</a></li>
                                  <li class="link__item"><a class="link" href="page__kak-peredaetsya-virus-papillomy-cheloveka.html">Механиз заражения</a></li>
                                  <li class="link__item"><a class="link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></li>
                                  <li class="link__item"><a class="link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></li>
                                  <li class="link__item"><a class="link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></li>
                                  <li class="link__item"><a class="link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Где лечить ВПЧ?</a></li>
                                  <li class="link__item"><a class="link" href="page__profilaktika-virusa-papillomy-cheloveka.html">Профилактика</a></li>
                                  <li class="link__item"><a class="link" href="page__kogda-nuzhno-lechit-virus-papillomy-cheloveka.html">Всегда ли стоит лечить ВПЧ</a></li>
                                  <li class="link__item"><a class="link" href="page__planirovanie-beremennosti.html">Планирование беременности</a></li>
                                  <li class="link__item"><a class="link" href="page__chasto-zadavaemye-voprosy.html">Часто задаваемые вопросы</a></li>
                                  <li class="link__item"><a class="link" href="page__online-konsultaciya.html">Задать вопрос</a></li>
                                  <li class="link__item"><a class="link" href="page__slovar-terminov.html">Словарь терминов</a></li>
                              </ul>
                          </div>
                      </div>
                      <div class="slick-slider-arrow"></div>
          
                      <div class="header__accordion">
                          <h3 class="accordion__title">Зачем нужно делать тест на ВПЧ?</h3>
                          <div class="accordion__body">
                              <h4 class="body__title">Приказ Министерства здравоохранения РФ от 20.10.20 г. № 1130Н.</h4>
                              <div class="body__text">
                                  <div>Всем женщинам в возрасте от 30 до 65 лет рекомендовано проведение бесплатного скрининга по выявлению ВПЧ-инфекции.</div>
                                  <span>
                                      <p>Тестирование на ВПЧ позволяет:</p>
                                      <p>-выявить онкогенные типы вируса</p>
                                      <p>-своевременно начать противовирусную терапию с целью профилактики патологий, вызываемых ВПЧ, приводящих к раку шейки матки.</p>
                                  </span>
                                  <div>Обратитесь в лечебное учреждение для сдачи бесплатного анализа на ВПЧ-типирование!</div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </header>
      </head>
      <body>
        <section class="section__page about-the-virus">
          <div class="container">
            <h2 class="block-main__title">О вирусе ВПЧ</h2>
            <p class="block__text">По данным многочисленных эпидемиологических исследований по оценке распространенности ВПЧ, ДНК ВПЧ определяется:</p>
            <ul class="block__list">
              <li class="block__text">у здоровых женщин в 3–10%,</li>
              <li class="block__text">при различных клинических формах, остроконечных кондиломах в 50–80%,</li>
              <li class="block__text">при доброкачественных поражениях шейки матки в 12–35%,</li>
              <li class="block__text">при цервикальных интраэпителиальных неоплазиях (ЦИН) от 19% до 90%,</li>
              <li class="block__text">при внутриэпителиальных карциномах в 58–89%,</li>
              <li class="block__text">при ранних стадиях дисплазии ВПЧ обнаруживается чаще, чем на поздних.</li>
            </ul>
            <p class="block__text">При проведении массовых скрининговых исследований ВПЧ обнаруживается у 40–50% сексуально активных мужчин и женщин. D.R. Brown, O. Legge (2002) считают, что вероятность заражения ВПЧ при половом контакте составляет до 60-67 %.</p>
            <p class="block__text">Наибольшая распространенность ВПЧ–инфекции отмечается у женщин в возрасте до 30 лет. Популяционные исследования в Англии показали, что частота обнаружения ВПЧ в группе женщин 20-29, 30-39, 40-49, 50-64 года составляет 33, 15, 9 и 6% соответственно.</p>
            <div class="image-block__wrapper d-flex align-items-center">
              <img src="img/main/photo-00005.jpeg" alt="photo-00005">
              <p class="block__text">Распространенность ВПЧ обусловлена социально-экономическими, поведенческими, медико-гигиеническими условиями. Так, например, минимальная частота инфицированности ВПЧ (5%) наблюдается в Испании. На Филиппинах этот показатель составляет 9,2%, в Мексике, Бразилии, Марокко и Парагвае – странах с традиционно высокой заболеваемостью РШМ – 17%, 17%, 20,5% и 20% клинически здоровых женщин соответственно являются носителями ВПЧ. Наибольший уровень инфицирования наблюдается в Аргентине и Гондурасе и приближается к 40%, в Канаде – 21,8%, в Швеции (12,8%), Дании (15,4%), Японии (10,7%). Среди здоровых женщин наиболее часто встречается ВПЧ 16 типа, в 1,5-2 раза реже выявляется ВПЧ 18 типа. Суммарно, на долю этих двух типов приходится 45% от общего числа выявляемых типов ВПЧ. В  Российской Федерации признаки ВПЧ-инфекции выявляются у 15-34% женщин общей популяции и у 44,9% пациенток, обследуемых на наличие заболеваний, передающихся половым путем.</p>
            </div>
            <p class="block__text">Вирус папилломы человека (ВПЧ) относится к семейству паповавирусов, к группе ДНК–содержащих вирусов с двухцепочечной ДНК.  Вирус папилломы – довольно мелкий, его двунитевая кольцевая ДНК заключена в белковую оболочку – капсид.</p>
            <div class="image-main__wrapper d-flex align-items-center flex-column">
              <img src="img/main/photo-00004.jpeg" alt="photo-00004">
              <p class="block__text"><i>Стадии развития папилломавирусной инфекции</i></p>
            </div>
            <p class="block__text">В настоящее время идентифицировано более 130 различных типов ВПЧ, из них более 30 могут вызывать различные поражения половых органов. Различают 2 основных типа ВПЧ: высокоонкогенного и низкоонкогенного риска. В первую группу входят вирусы, приводящие к возникновению раковой опухоли. Вторую группу составляют вирусы, вызывающие доброкачественные поражения шейки матки и кондиломы.</p>
            <p class="block__text">В группу высокого риска входят вирусы 16, 18,31, 33, 35, 39, 45, 51, 52, 56, 58, 59, 66, 68, 73, 82-го типов. Вирусы «высокого» онкологического риска обнаруживают в 95-100% преинвазивных и инвазивных форм РШМ.</p>
            <p class="block__text">В группу низкого риска входят вирусы 6, 11, 36, 42, 43, 44, 46, 47 и 50 типов. Вирусы «низкого» онкологического риска выявляют преимущественно при остроконечных и плоских кондиломах, слабой дисплазии и редко при инвазивном раке.</p>
            <h3 class="block__title">Пути передачи</h3>
            <p class="block__text">Вероятность заражения ВПЧ при половом контакте составляет 60–66%. Частота инфицирования вирусом прямо пропорциональна числу половых партнеров: при наличии одного партнера ВПЧ выявляется у 17–21 % женщин, при наличии 5 и более партнеров – у 69–83% (C.W. Critchlow, L.A. Koutsky (1995)).</p>
            <p class="block__text">Средний период времени между заражением и развитием кондилом занимает 3 мес., однако этот период может растягиваться на многие годы. Это делает невозможным определение точного времени заражения. Может пройти до 10 лет от момента инфицирования до появления признаков тяжёлой дисплазии шейки матки. Инвазивный рак в среднем регистрируется в возрасте 49 лет, когда возникают дополнительные изменения иммунитета, влекущие за собой инвазию и метастазирование.</p>
            <p class="block__text">Не исключается генитально-оральный способ передачи ВПЧ, так как некоторые типы (6, 11 и 16) обнаруживаются в ротовой слизи, однако окончательно этот способ передачи не доказан.</p>
            <h3 class="block__title">Патогенез</h3>
            <p class="block__text">Процесс канцерогенеза (возникновения рака шейки матки) от инфицирования ВПЧ до возникновения Рака шейки матки занимает от нескольких лет до десятилетий. Он представляет собой ступенчатый процесс от минимальных диспластических изменений до клинически выраженного рака шейки матки.</p>
            <p class="block__text">Исследования Международной ассоциации по биологическому изучению РШМ (IBSCC) показали, что ВПЧ, преимущественно 16 и 18 типов, содержится в 97% образцов РШМ.</p>
            <h3 class="block__title">Особенности папилломавирусной инфекции</h3>
            <p class="block__text">Инфицирование вирусом папилломы человека имеет ряд важных особенностей, без учета которых использование ВПЧ–тестирования сопряжено с рядом трудностей в трактовке результатов.</p>
            <p class="block__text"><b>С одной стороны:</b></p>
            <ul class="block__list">
              <li class="block__text">При инфицировании большинство женщин (около 80%) излечиваются от ВПЧ в течение 9-15 месяцев от момента заражения без проведения лечебных процедур (транзиторная инфекция);</li>
              <li class="block__text">Инфекция приводит к развитию предрака у малой части инфицированных женщин (около 0,5%);</li>
              <li class="block__text">От заражения до развития предрака и РШМ в среднем проходит 20 лет;</li>
            </ul>
            <p class="block__text"><b>С другой стороны:</b></p>
            <ul class="block__list">
              <li class="block__text">ВПЧ является основной причиной рака шейки матки;</li>
              <li class="block__text"><b>инфицированные женщины имеют в 300 раз более высокий риск развития РШМ;</b></li>
              <li class="block__text"><b>инфекция является коварной и довольно часто не вызывает никаких жалоб у пациента и не выявляется при осмотре до перехода в стадию инвазивного рака;</b></li>
              <li class="block__text">клинические проявления папилломавирусной инфекции высокого риска могут маскироваться другими заболеваниями урогенитально го тракта, что не позволяет вовремя выявить их с использованием традиционных методов;</li>
              <li class="block__text">выявления большого числа женщин с транзиторной формой инфекции можно избежать при введении возрастных ограничений при проведении ВПЧ-тестирования.</li>
            </ul>
            <p class="block__text">Исследования показали, что контагиозность вируса высока и в течение первых 4–6 лет половой жизни большинство женщин (до 80%) инфицируется папилломавирусами и, соответственно, спонтанно излечиваются.</p>
          </div>
        </section>
      <footer>
          <div class="container footer__background">
              <div class="scrollup">
                  <svg enable-background="new 0 0 45 45" height="45px" id="Layer_1" version="1.1" viewBox="0 0 32 32" width="45px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                      <path d="M18.221,7.206l9.585,9.585c0.879,0.879,0.879,2.317,0,3.195l-0.8,0.801c-0.877,0.878-2.316,0.878-3.194,0  l-7.315-7.315l-7.315,7.315c-0.878,0.878-2.317,0.878-3.194,0l-0.8-0.801c-0.879-0.878-0.879-2.316,0-3.195l9.587-9.585  c0.471-0.472,1.103-0.682,1.723-0.647C17.115,6.524,17.748,6.734,18.221,7.206z" fill="#C61E82"/>
                  </svg>
              </div>
              <div class="footer__top d-flex justify-content-end">
                  <div class="menu__list d-flex align-items-center animate__animated animate__pulse" style="position: relative; bottom: 10px;">
                      <div class="menu__item"><a class="item__link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></div>
                      <div class="menu__item"><a class="item__link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></div>
                      <div class="menu__item"><a class="item__link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></div>
                      <div class="menu__item"><a class="item__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></div>
                  </div>
              </div>
              <div class="footer__bottom">
                  <div class="footer__wrapper d-flex justify-content-between align-items-center">
                      <div class="footer__logo">
                          <img src="img/main/logo-footer.png" alt="logo-footer">
                      </div>
                      <div class="footer__copyright">
                          <p class="footer__text">© 2022 ВПЧ.нет. Все права защищены. Вся информация на сайте носит ознакомительный, а не рекомендательный характер. Проконсультируйтесь с врачом, не занимайтесь самолечением!</p>
                          <p class="footer__text">При использовании материалов указание источника и гиперссылка на http://www.vpch.net/ обязательны.</p>
                      </div>
                      <div class="footer__contacts">
                          <a class="footer__link" href="mailto:net.vpch@mail.ru">Электронная почта:<br>net.vpch@mail.ru</a>
                      </div>
                  </div>
              </div> 
          </div>
      </footer>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
      <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
      <script src="js/main.min.js"></script>
      </body>
      </div>  
    </div>
</html>